=== debian/changelog ===
bwa (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * Using Dpkg source format version ‘3.0 (quilt)’ (debian/source/format).

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Nov 2009 23:05:19 +0900

bwa (0.5.4-1) unstable; urgency=low

  * New upstream release, see ‘/usr/share/doc/bwa/NEWS.gz’.
  * Refreshed debian/copyright.
  * Reflected the rename of dBWT-Sw to BWA-SW in the package's description
    (debian/control).

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Oct 2009 13:59:42 +0900

bwa (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #548719)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Oct 2009 19:20:41 +0900
