## bwa 0.5.7

=== debian/changelog ===
bwa (0.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Mar 2010 23:33:06 +0900

bwa (0.5.6-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect conformance with
    Policy 3.8.4 (debian/control).

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Feb 2010 12:48:57 +0900
