## bwa 0.5.8c

=== debian/changelog ===
bwa (0.5.8c-1) unstable; urgency=low

  * Bug fix release, reverting the scoring system back to the one used in
    0.5.7. 0.5.8a/b may produce a CIGAR like 10M2I10M4D2M which should not
    happen in principle. Such wrong cigars also incur errors in indel calling
    when samtools is in use (Closes: #601568).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1
    (debian/control, no changes needed).
  * debian/copyright updated and reformatted.

 -- Charles Plessy <plessy@debian.org>  Wed, 27 Oct 2010 21:14:34 +0900

bwa (0.5.8a-1) unstable; urgency=low

  * New upstream release.
  * Use the more convenient viewsvn as VCS-Broswer (debian/control).
  * Incremented Standards-Version to reflect conformance with
    Policy 3.9.0 (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Wed, 30 Jun 2010 10:44:30 +0900
