=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), zlib1g-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://bio-bwa.sourceforge.net/ 
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/bwa/trunk/?rev=0&sc=0
+Vcs-Browser: http://svn.debian.org/viewsvn/debian-med/trunk/packages/bwa/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/bwa/trunk/
 
 Package: bwa
