=== debian/watch ===
version=3
http://sf.net/bio-bwa/bwa-(.*)\.tar\.bz2
