## bwa 0.5.9

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
 CC=			gcc
 CXX=		g++
-CFLAGS=		-g -Wall -O2 -m64
+CFLAGS=		-g -Wall -O2
 CXXFLAGS=	$(CFLAGS)
 DFLAGS=		-DHAVE_PTHREAD #-D_FILE_OFFSET_BITS=64
 OBJS=		utils.o bwt.o bwtio.o bwtaln.o bwtgap.o is.o \
 			bntseq.o bwtmisc.o bwtindex.o stdaln.o simple_dp.o \
 			bwaseqio.o bwase.o bwape.o kstring.o cs2nt.o \
 			bwtsw2_core.o bwtsw2_main.o bwtsw2_aux.o bwt_lite.o \
-			bwtsw2_chain.o
+			bwtsw2_chain.o bamlite.o
 PROG=		bwa
 INCLUDES=	
 LIBS=		-lm -lz -lpthread -Lbwt_gen -lbwtgen
