=== debian/changelog ===
bwa (0.5.9-2) unstable; urgency=low

  * Watchfile should not regard rc releases.
  * Drop cdbs in favour of dh

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2011 22:49:07 +0100

bwa (0.5.9-1) unstable; urgency=low

  * New usptream release
    - Upstream moved to GitHub (debian/upstream-metadata.yaml).
    - Checked copyright; one file was removed (debian/copyright).
  * Migrated the Debian source package to Git (debian/control).
  * Use Debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Tue, 08 Feb 2011 16:11:12 +0900
