=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Charles Plessy <plessy@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), zlib1g-dev
+Uploaders: Charles Plessy <plessy@debian.org>,
+ Andreas Tille <tille@debian.org>
+Build-Depends: debhelper (>= 8), zlib1g-dev
 Standards-Version: 3.9.1
 Homepage: http://bio-bwa.sourceforge.net/ 
-Vcs-Browser: http://svn.debian.org/viewsvn/debian-med/trunk/packages/bwa/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/bwa/trunk/
+Vcs-Browser: http://git.debian.org/?p=debian-med/bwa.git
+Vcs-Git: git://git.debian.org/git/debian-med/bwa.git
 
 Package: bwa
 Architecture: any
