=== debian/watch ===
version=3
http://sf.net/bio-bwa/bwa-([\d\.]+[\da-f]*)\.tar\.bz2
