=== debian/changelog ===
bwa (0.6.1-1) unstable; urgency=low

  [b794564] New upstream release.
  [fc9894b] Pass -D_NO_SSE2 everywhere except on amd64 (Closes: #648803).
  [52312b6] Corrected changelog: 0.6.0-1 was actually uploaded to unstable.

 -- Charles Plessy <plessy@debian.org>  Wed, 30 Nov 2011 19:36:04 +0900

bwa (0.6.0-1) unstable; urgency=low

  [9ce640c] New upstream release (not to use in a production pipeline).
  [e641dd6] Corrected the name of the file downloaded by uscan.
  [4ada685] Pass Dpkg build flags to the compiler through Debhelper 9.  Thanks, Niels Thykier!

 -- Charles Plessy <plessy@debian.org>  Mon, 14 Nov 2011 19:28:44 +0900

bwa (0.5.10-1) unstable; urgency=low

  [a01f6ca] New upstream release.
  [6d7bc7f] Conforms with Debian Policy version 3.9.2.
  [125c73d] Corrected Vcs-Git URL.
  [37f43c9] Normalised machine-readable copyright file with config-edit.
  [4e2e0d0] Distribute xa2multi.pl in ‘usr/share/bwa’.
  [b106d64] Removed redundant ChangeLog file, already installed by Debhelper.

 -- Charles Plessy <plessy@debian.org>  Mon, 14 Nov 2011 13:12:50 +0900
