=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), zlib1g-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8.9.4~), zlib1g-dev
+Standards-Version: 3.9.2
 Homepage: http://bio-bwa.sourceforge.net/ 
 Vcs-Browser: http://git.debian.org/?p=debian-med/bwa.git
-Vcs-Git: git://git.debian.org/git/debian-med/bwa.git
+Vcs-Git: git://git.debian.org/debian-med/bwa.git
 
 Package: bwa
 Architecture: any
