=== debian/watch ===
version=3
opts=downloadurlmangle=s|/download||,filenamemangle=s|http://sourceforge.net/projects/bio-bwa/files/||;s|.download|| \
  http://sourceforge.net/projects/bio-bwa/files/ \
  http://sourceforge.net/projects/bio-bwa/files/bwa-([\d\.]+[\da-f]*)\.tar\.bz2/download
