=== debian/changelog ===
bwa (0.6.2-1) unstable; urgency=low

  [ Carlos Borroto ]
  * New upstream release

  [ Andreas Tille ]
  * debian/control:
     - versioned Build-Depends debhelper >= 9
     - Standards-Version: 3.9.3 (no changes needed)
     - Add Carlos Borroto as uploader to make sure a package
       with his changes is not considered as NMU
  * debian/docs: Add NEWS.Debian
  * debian/watch: Use SF redirector as suggested by lintian

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jun 2012 09:20:46 +0200
