=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8.9.4~), zlib1g-dev
-Standards-Version: 3.9.2
+ Andreas Tille <tille@debian.org>,
+ Carlos Borroto <carlos.borroto@gmail.com>
+Build-Depends: debhelper (>= 9), zlib1g-dev
+Standards-Version: 3.9.3
 Homepage: http://bio-bwa.sourceforge.net/ 
 Vcs-Browser: http://git.debian.org/?p=debian-med/bwa.git
 Vcs-Git: git://git.debian.org/debian-med/bwa.git
