=== debian/changelog ===
bwa (0.7.5a-2) unstable; urgency=low

  * Fixed FTBFS: SSE2 is required so require amd64-based architecture for
    now. (9284b99)
  * Updated Vcs-* fields. (521828c)
  * New package description taken from homepage. (0ad135b)
  * Standards-Version: 3.9.4 (3ce8e1a)

 -- Ognyan Kulev <ogi@debian.org>  Tue, 04 Jun 2013 21:51:41 +0300

bwa (0.7.5a-1) unstable; urgency=low

  [ Charles Plessy ]
  - Imported Upstream version 0.7.0 (947c814)
  - solid2fastq.pl was removed upstream. (4d08b81)
  - Bash completion. (ad07300)
  - Updated list of BWA's commands. (c330e89)

  [ Ognyan Kulev ]
  - Imported upstream version 0.7.5a (ec16902, Closes: #710682)
  - README is renamed to README.md by upstream. (f42f5c0)
  - Standards-Version: 3.9.4 (no changes needed)
  - Removed DM-Upload-Allowed field. (78af085)
  - Added myself as uploader. (86455dc)
  
 -- Ognyan Kulev <ogi@debian.org>  Tue, 04 Jun 2013 08:51:31 +0300
