=== debian/watch ===
version=3
opts=downloadurlmangle=s|/download||,filenamemangle=s|http://sourceforge.net/projects/bio-bwa/files/||;s|.download|| \
  http://sf.net/bio-bwa/bwa-([\d\.]+[\da-f]*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
