## bwa 0.7.9a

=== debian/changelog ===
bwa (0.7.9a-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: Add Upstream-Contact
  * debian/rules: Install NEWS.md as upstream changelog

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jun 2014 21:54:29 +0200

bwa (0.7.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2014 08:53:07 +0200

bwa (0.7.7-1) unstable; urgency=medium

  * New upstream version
  * Move debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2014 13:45:44 +0100

bwa (0.7.6a-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 21 Feb 2014 12:32:04 +0100
