=== debian/changelog ===
bwa (0.7.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2014 18:31:43 +0200
