=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: bwa
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Charles Plessy <plessy@debian.org>,
+           Andreas Tille <tille@debian.org>,
+           Carlos Borroto <carlos.borroto@gmail.com>,
+           Ognyan Kulev <ogi@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>,
- Carlos Borroto <carlos.borroto@gmail.com>,
- Ognyan Kulev <ogi@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev
-Standards-Version: 3.9.4
-Homepage: http://bio-bwa.sourceforge.net/ 
+Build-Depends: debhelper (>= 9),
+               zlib1g-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/bwa.git
 Vcs-Git: git://anonscm.debian.org/debian-med/bwa.git
+Homepage: http://bio-bwa.sourceforge.net/ 
 
 Package: bwa
 Architecture: amd64 kfreebsd-amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Suggests: samtools
 Description: Burrows-Wheeler Aligner
  BWA is a software package for mapping low-divergent sequences against
