=== debian/changelog ===
bwa (0.7.12-5) unstable; urgency=medium

  * Make a libbwa-dev package for `salmon`.

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sun, 27 Sep 2015 17:16:04 -0700

bwa (0.7.12-4) unstable; urgency=medium

  * Check exact number of arguments of bwtupdate
    Closes: #715703
  * Fix minor spelling issue

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jul 2015 15:04:54 +0200

bwa (0.7.12-3) unstable; urgency=medium

  * Enable building on freebsd

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jul 2015 18:24:53 +0200

bwa (0.7.12-2) unstable; urgency=medium

  * Upload to Unstable.
  * Install bash completion script in /usr/share/bash-completion/completions.
  * Also distribute README-alt.md.
  * Watch GitHub instead of SourceForge.

 -- Charles Plessy <plessy@debian.org>  Sat, 04 Jul 2015 13:00:50 +0900

bwa (0.7.12-1) experimental; urgency=medium

  * New upstream version
  * simplified watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jan 2015 08:46:44 +0100
