=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 
 override_dh_auto_build:
 	dh_auto_build -- CFLAGS="-Wall $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)" DFLAGS="$(DFLAGS)"
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS.md
