## bwa 0.7.15

=== debian/changelog ===
bwa (0.7.15-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2017 17:20:14 +0100

bwa (0.7.15-2) unstable; urgency=medium

  * Team upload
  * Added testsuite
  * debian/examples directory added

 -- Canberk Koç <canberkkoc@gmail.com>  Sun, 26 Jun 2016 01:00:42 +0200

bwa (0.7.15-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * better hardening

 -- Andreas Tille <tille@debian.org>  Fri, 03 Jun 2016 17:53:03 +0200

bwa (0.7.13-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2016 13:55:04 +0100

bwa (0.7.13-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2016 13:44:35 +0100

bwa (0.7.12-4~bpo8+1) jessie-backports; urgency=medium

  * Backport to Jessie

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2015 09:36:43 +0200
