=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/bwa.git
-Vcs-Git: git://anonscm.debian.org/debian-med/bwa.git
-Homepage: http://bio-bwa.sourceforge.net/ 
+Vcs-Git: https://anonscm.debian.org/git/debian-med/bwa.git
+Homepage: http://bio-bwa.sourceforge.net/
 
 Package: bwa
 Architecture: amd64 kfreebsd-amd64
@@ -32,8 +32,8 @@
  reads.
 
 Package: libbwa-dev
+Architecture: amd64 kfreebsd-amd64
 Section: libdevel
-Architecture: amd64 kfreebsd-amd64
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: samtools
