=== debian/changelog ===
bwa (0.7.17-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Stack buffer overflow via a long sequence name in a .alt
    file
    - debian/patches/CVE-2019-10269.patch: exit if .alt is malformatted
    - CVE-2019-10269

 -- Mike Salvatore <mike.salvatore@canonical.com>  Mon, 05 Aug 2019 11:36:30 -0400

bwa (0.7.17-1) unstable; urgency=medium

  * debian/upstream/metadata: RRID -> SciCrunch
  [ Pointed out by John Marshall ]
  * debian/patches/series:
    - check_for_nan.patch superseded by upstream's
      bcb475cd033b3641d2de19ad6fb70da7bdd54f77
    - commenting issue behind fix_heap_block_overrun is analysed in
      https://github.com/lh3/bwa/issues/146

  [ Andreas Tille ]
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2017 15:33:11 +0100

bwa (0.7.16-1) unstable; urgency=medium

  * Team upload.

  * debian/control: Policy bump tp 4.1.0
  * debian/upstream/metadata: Add references to registries.

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Aug 2017 16:50:42 +0200

bwa (0.7.15-5) unstable; urgency=medium

  * Team upload.
  
  [Nadiya Sitdykova]
  * Add patch to fix heap block overrun 
  * Add patch with workaround for incorrect implicit type casting
    (resolves upstream issue #108) 
  * Remove patch with workaround for issue #108
  * Add patch that checks computed avg and std for nan
    (straitforward fix for upstream issue #108)
    Closes: #853859
  * Add patch that fixes printing of unsigned counts

  [Steffen Moeller]
  * debian/upstream/metadata: Added bio.tools entry

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Fri, 30 Jun 2017 17:37:35 -0400

bwa (0.7.15-4) UNRELEASED; urgency=medium

  * Debugging (see deactivated patch debian/patches/debug.patch that tries
    to track down upstream issue #108)
    ==> Any help would be welcome!
  * debian/upstream/metadata: Added RRID and SEQwiki entries (Steffen Moeller)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Mar 2017 09:12:09 +0100

bwa (0.7.15-3) unstable; urgency=medium

  * bwa/kseq.h is used by SeqLib so include this into libbwa-dev package

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2017 14:51:16 +0100
