=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: bwa
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Carlos Borroto <carlos.borroto@gmail.com>,
@@ -7,9 +8,9 @@
            Michael R. Crusoe <crusoe@ucdavis.edu>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/bwa.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/bwa.git
 Homepage: http://bio-bwa.sourceforge.net/
