=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bwa-$1\.tar\.gz/ \
  https://github.com/lh3/bwa/tags .*/v?(\d\S*)\.tar\.gz
