=== debian/changelog ===
bwa (0.7.18-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  Use secure URI in Homepage field.
  * Removed 2 patches applied upstream (CVE-2019-10269, gcc10). Removed
    no-longer-needed SIMDe patch.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 13:58:12 +0200

bwa (0.7.17-7) unstable; urgency=medium

  * Team upload
  * Installing all header files in /usr/include/bwa
  * Standards-Version: 4.6.0 (routine-update)

  [ Steffen Möller ]
  * Update metadata - ref to guix

 -- Pierre Gruet <pgt@debian.org>  Sun, 06 Mar 2022 21:43:27 +0100

bwa (0.7.17-6) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * debian/patches/hurd: define PATH_MAX, if needed (fixes FTBFS on hurd-*)
  * Switch to libsimde-dev from our code copy
  * Build libbwa.a with -fPIC for uncalled

  [ Andreas Tille ]
  * Drop redundant debian/gbp.conf
  * Demote perl from Depends to Recommends

  [ Michael R. Crusoe ]
  * Forward many patches upstream
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 04 Feb 2021 16:16:02 +0100

bwa (0.7.17-5) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team upload.
  * Add patch to build with gcc-10
    Closes: #957059

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * mv debian/NEWS.Debian debian/NEWS

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 18 Apr 2020 20:22:35 +0530

bwa (0.7.17-4) unstable; urgency=medium

  * debian/control: update my email address
  * debian/patches/spelling: fix a few typos
  * Enable for all architectures using simde

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 Dec 2019 11:38:00 +0100

bwa (0.7.17-3) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Add patch from upstream to fix CVE-2019-10269.
      (Closes: #926014)

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 30 Mar 2019 15:18:23 +0100

bwa (0.7.17-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Fix wrong-path-for-interpreter

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 15:05:09 +0200
