=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: bwa
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Carlos Borroto <carlos.borroto@gmail.com>,
            Ognyan Kulev <ogi@debian.org>,
-           Michael R. Crusoe <crusoe@ucdavis.edu>
+           Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/bwa.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/bwa.git
-Homepage: http://bio-bwa.sourceforge.net/
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/bwa
+Vcs-Git: https://salsa.debian.org/med-team/bwa.git
+Homepage: https://bio-bwa.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: bwa
-Architecture: amd64 kfreebsd-amd64
+Architecture: any
+Built-Using: ${simde:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Recommends: perl
 Suggests: samtools
 Description: Burrows-Wheeler Aligner
  BWA is a software package for mapping low-divergent sequences against
@@ -33,10 +35,10 @@
  reads.
 
 Package: libbwa-dev
-Architecture: amd64 kfreebsd-amd64
+Built-Using: ${simde:Built-Using}
+Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Suggests: samtools
 Description: Burrows-Wheeler Aligner source files
  BWA is a software package for mapping low-divergent sequences against
@@ -50,4 +52,4 @@
  also has better performance than BWA-backtrack for 70-100bp Illumina
  reads.
  .
- This package contains the source files for use in other programs. 
+ This package contains the source files for use in other programs.
