=== debian/changelog ===
bwa (0.7.19-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Refreshed patches, removing three applied upstream (hurd, spelling,
    fix_build_on_freebsd).

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 17 Aug 2025 19:35:13 +0100
