=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/bwa
 Vcs-Git: https://salsa.debian.org/med-team/bwa.git
 Homepage: https://bio-bwa.sourceforge.net/
